import Foundation


struct PageHead: HtmlProducer {

    let items: [HeaderElement]

    func populate(_ result: inout String) {
        result += "<head>"
        for item in items {
            result += item.content
        }
        result += "</head>"
    }
}
